import { ComponentFixture, TestBed, waitForAsync } from '@angular/core/testing';

import { PageAirecommendComponent } from './page-AIimagery.component';

describe('PageAirecommendComponent', () => {
  let component: PageAirecommendComponent;
  let fixture: ComponentFixture<PageAirecommendComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      imports: [PageAirecommendComponent],
    }).compileComponents();

    fixture = TestBed.createComponent(PageAirecommendComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
